.logo {
    position: fixed;
    top: 30px;
    left: -5px;
    transform: rotate(360deg);
    z-index: 999;

    width: 60px;
}

.logo.on {
    display: none;
}

.logo a {
    background: #15253F;
    border-radius: 0 50px 50px 0;
    padding: 20px 25px 20px 20px;

}

@media (max-width: 540px) {
    .logo {
        position: fixed;
        top: 20px;
        left: -5px;
        transform: rotate(360deg);
        z-index: 999;

        width: 50px;
    }

    .logo a {
        padding: 15px 20px 15px 15px;

    }
}

.aside {
    position: fixed;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}

.aside ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    gap: 8px;

}

.aside ul>li a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 8px;
    height: 10px;
    color: #f9f9f9;
    background: #ddd;
    border-radius: 3px;
    font-size: 0;

    transition: 0.5s linear;
}

.aside ul>li.on a {
    width: 10px;
    height: 14px;
    border-radius: 3px;
    background: #15253F;
}


@media (max-width: 540px) {
    .aside {
        position: fixed;
        bottom: 15px;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 999;
    }

    .aside ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-align: center;
        gap: 8px;

    }

    .aside ul>li a {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        width: 8px;
        height: 10px;
        color: #f9f9f9;
        background: #ddd;
        border-radius: 3px;
        font-size: 0;

        transition: 0.5s linear;
    }

    .aside ul>li.on a {
        width: 10px;
        height: 14px;
        border-radius: 3px;
        background: #15253F;
    }

}







.page01 {
    position: relative;
    text-align: center;
}

.page01 .cum {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1450px;
    height: 750px;
    border-radius: 10px;
    background: rgba(255, 255, 255, .6);
    border: 1px solid rgba(0, 0, 0, .2);

    font-size: 0;
}

.page01 .label {
    position: absolute;
    bottom: 185px;
    left: 120px;
}

.page01 .label p {
    font-size: 14px;
    font-weight: 900;
    color: #36363633;
    letter-spacing: 2px;
    border-radius: 3px;
    background: rgba(255, 255, 255, .75);
    padding: 10px 10px 10px 30px;
    transform: translate(0, -50%) rotate(270deg);
    vertical-align: middle;
}

.page01 .label {
    padding-top: 0;
}

.page01 .label span {
    position: absolute;
    bottom: -32px;
    left: 88px;
    width: 10px;
    height: 10px;
    border-left: 1px solid #15253F;
    border-bottom: 1px solid #444;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb 1.5s infinite;
    animation: sdb 1.5s infinite;
    box-sizing: border-box;
    font-size: 0;
    z-index: 998;
}

@-webkit-keyframes sdb {
    0% {
        -webkit-transform: rotate(-160deg) translate(0, 0);
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    100% {
        -webkit-transform: rotate(-45deg) translate(-20px, 20px);
        opacity: 0;
    }
}

@keyframes sdb {
    0% {
        transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: rotate(-45deg) translate(-10px, 10px);
        opacity: 0;
    }
}


.page01 .text {
    position: absolute;
    top: 160px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 1200px;

    color: transparent;
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    line-height: 1.35;
    font-weight: 900;
    text-transform: uppercase;
}

.page01 .text span {
    display: inline-block;
    font-family: 'Noto Sans KR', sans-serif;

    font-size: 190px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #15253F;
    border: 1px solid #ddd;
    /* text-shadow: 0 0 10px #333; */
}

.page01 .text span:nth-child(1),
.page01 .text span:nth-child(2),
.page01 .text span:nth-child(3),
.page01 .text span:nth-child(4) {
    font-size: 230px;
    color: #15253F;
    background: #15253f04 url(../images/text_bg.jpg) no-repeat left top/400px auto;
    color: transparent;
    -webkit-background-clip: text;
}

.page01 .text span:nth-child(even) {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #15253F;
    border: 1px solid #8fa8af8e;
}

.page01 .air_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;

    background: #f9f9f9;
    box-shadow: 0 0 15px rgba(0, 0, 0, .12);
    border-radius: 15px;

    opacity: 0;
}

.page01 .air_box {
    display: flex;
    flex-direction: column;
}

.page01 .air_box .top {
    padding: 30px 0;
}

.page01 .air_box .top strong {
    display: block;
    font-size: 18px;
    color: #000;
    font-weight: 600;
    margin-bottom: 10px;
}

.page01 .air_box .top p {
    font-size: 15px;
    font-weight: 300;
}


.page01 .air_box .center .img_box img {
    vertical-align: middle;
    object-fit: cover;
    width: 100%;
    height: 220px;
}


.page01 .air_box .bottom {
    display: flex;
    padding: 20px 0;

    font-size: 16px;
    color: #000;
}

.page01 .air_box .bottom>* {
    flex: 1;
}

.page01 .air_box .left {
    position: relative;
    font-size: 18px;
    color: #666;
}


.page01 .air_box .right {
    position: relative;
    font-size: 18px;
    color: #666;
    font-weight: 600;

}

.page01 .air_box .right:hover {
    color: #15253F;
}


.page01 .air_box .bottom::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);

    width: .1px;
    height: 64px;
    background: #ddd;
}


@media (max-width: 540px) {

    .page01 .cum {
        width: 355px;
        height: 720px;
        border-radius: 10px;
        background: rgba(255, 255, 255, .6);
        border: 1px solid rgba(0, 0, 0, .2);

    }

    .page01 .label {
        top: 180px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .page01 .label p {
        font-size: 24px;
        color: rgba(0, 0, 0, .12);
        letter-spacing: 2px;
        background: rgba(255, 255, 255, .0);
        padding: 20px 125px 30px 125px;
        transform: translate(0, -50%) rotate(0);
    }

    .page01 .label span {
        bottom: -40px;
        left: 48%;
        transform: translate(-50%, 0);
    }



    .page01 .text {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;

        padding: 0 15px;
    }

    .page01 .text span {
        font-size: 48px;
    }

    .page01 .text span:nth-child(1),
    .page01 .text span:nth-child(2),
    .page01 .text span:nth-child(3),
    .page01 .text span:nth-child(4) {
        font-size: 66px;
    }

    .page01 .air_box {
        width: 320px;
    }


    .page01 .air_box .top strong {
        font-size: 16px;
        margin-bottom: 8px;
    }

    .page01 .air_box .top p {
        font-size: 14px;
    }


    .page01 .air_box .center .img_box img {
        height: 180px;
    }


    .page01 .air_box .bottom {
        padding: 15px 0;
    }


    .page01 .air_box .left {
        font-size: 14px;
    }


    .page01 .air_box .right {
        font-size: 16px;
    }

    .page01 .air_box .right:hover {
        color: #d1180B;
    }



    .page01 .air_box .bottom::before {
        width: .1px;
        height: 52px;
    }

}





.page02 {
    position: relative;
}

.page02 .text_s {
    position: relative;

}

/* 
background: linear-gradient(135deg, transparent 80%, #15253F 50%); */


.page02 .num {
    font-family: 'Bodoni Moda', serif;

    position: absolute;
    bottom: 10px;
    right: 60px;

    font-size: 180px;
    color: #fff;
    font-weight: 900;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ddd;
    /* z-index: 998; */
}

.page02 .text_s .d_flex {
    display: flex;
    gap: 80px;
    justify-content: space-between;
}


.page02 .text_s .d_flex>* {
    position: relative;
    flex: 1;
    min-width: 0;
}


.page02 .main_slide {
    position: relative;

    padding: 50px 0;
    border-radius: 35px;

}

.page02 .main_slide .itm {
    display: flex;
    justify-content: center;
    align-items: center;

}

.page02 .main_slide .itm01 {
    z-index: 998;
    opacity: 1;
    transition: opacity 1200ms ease 0s;
    padding: 90px 0 0 0;

}

.page02 .main_slide .itm01 img {
    width: 650px;
}

.page02 .main_slide .itm02 {

    z-index: 1000;
    opacity: 0;
    transition: opacity 1200ms ease 0s;

}

.page02 .main_slide .itm02 img {
    width: 300px;
}


.page02 .text_s .main_slide .itm01 img {
    width: 825px;
    height: 440px;
    border: 1px solid #fff;
    border-radius: 8px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .12);
    overflow: hidden;
}


.page02 .text_s .main_slide .itm02 img {
    width: 320px;
    height: 644px;
    border: 1px solid #fff;
    border-radius: 8px;
    overflow: hidden;
}


.page02 .text_s .tit_wrap {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 90px 50px;
    border-radius: 30px;
}

.page02 .text_s .tit_wrap .tit_top {
    margin: 0 50px 30px 50px;
}



.page02 .text_s .tit_wrap .tit_top h2 {
    font-size: 54px;
    font-weight: 700;
    font-family: 'Rufina', serif;
    margin-bottom: 20px;
    text-align: left;
}

.page02 .text_s .tit_wrap .tit_top span {
    display: block;
    font-family: 'Rufina', serif;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    margin-bottom: 35px;
    font-style: italic;
}

.page02 .text_s .tit_wrap .tit_top h2 .db {
    display: block;
    font-size: 64px;
    font-weight: 700;
    font-family: 'Rufina', serif;
    margin-bottom: 20px;
    text-align: left;
}

.page02 .text_s .tit_wrap .tit_top span::before {
    content: "";
    position: absolute;
    top: 120px;
    left: 0;

    width: 350px;
    height: 1px;
    background: rgba(0, 0, 0, .2);
}



.page02 .text_s .tit_wrap .tit_top h2 strong {
    font-family: 'pretendard';
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: #000;

}

.page02 .text_s .tit_wrap .tit_top p {
    position: relative;
    font-size: 16px;
    line-height: 20px;
    width: 500px;
}

.page02 .text_s .tit_wrap .tit_center {
    margin: 0 50px 0 50px;
}



.page02 .text_s .tit_wrap .tit_center strong {
    position: relative;
    display: block;
    font-family: 'Rufina', serif;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 35px;
    font-style: italic;
    text-align: right;
}

.page02 .text_s .tit_wrap .tit_center strong::before {
    content: "";
    position: absolute;
    bottom: -10px;
    right: -100px;

    width: 350px;
    height: 1px;
    background: rgba(0, 0, 0, .2);
}

.page02 .text_s .tit_wrap .tit_center dl {
    font-size: 16px;
    line-height: 32px;
}

.page02 .text_s .tit_wrap .tit_center dt {
    float: left;
    width: 55px;
    font-size: 15px;
    font-weight: 700;

}


.page02 .text_s .tit_wrap .tit_center .small_label {
    display: flex;
    justify-content: flex-end;
    gap: 3px;
    margin-bottom: 20px;
}

.page02 .text_s .tit_wrap .tit_center .small_label>li {
    font-size: 12px;
    background: #ddd;
    padding: 5px 10px;
}

.page02 .text_s .tit_wrap .tit_center .small_label>li:nth-child(1) {
    background: #000000fd;
    color: #fff;
}

.page02 .text_s .tit_wrap .tit_center .small_label>li:nth-child(2) {
    background: #00000077;
    color: #fff;
}

.page02 .text_s .tit_wrap .tit_center .color {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 2px 0 0 0;
}

.page02 .tit_wrap .color {
    border: 1px solid #ddd;
    padding: 6px;
}


.page02 .bg01 .tit_wrap .tit_center .c01 {
    background: #25d663;
}


.page02 .bg02 .tit_wrap .tit_center .c01 {
    background: #1d5c6b;
}

.page02 .bg02 .tit_wrap .tit_center .c02 {
    background: #f0e9e3;
}


.page02 .bg03 .tit_wrap .tit_center .c01 {
    background: #1f4e7c;
}

.page02 .bg03 .tit_wrap .tit_center .c02 {
    background: #068080;
}

.page02 .bg04 .tit_wrap .tit_center .c01 {
    background: #52438e;
}

.page02 .bg04 .tit_wrap .tit_center .c02 {
    background: #802c70;
}

.page02 .bg04 .tit_wrap .tit_center .c03 {
    background: #8b7bc1;
}


.page02 .bg05 .tit_wrap .tit_center .c01 {
    background: #00688f;
}

.page02 .bg05 .tit_wrap .tit_center .c02 {
    background: #193d74;
}


.page02 .bg06 .tit_wrap .tit_center .c01 {
    background: #e86e25;
}

.page02 .bg06 .tit_wrap .tit_center .c02 {
    background: #f9f8f6;
}

.page02 .text_s .tit_wrap {
    position: relative;
}

/* 라벨 버튼2 */

.page02 .btn_wrap .btn_w {
    position: absolute;
    bottom: 20%;
    left: 44%;
    transform: translate(-50%, -50%);
}

.page02 .btn_wrap .btn_g {
    position: absolute;
    bottom: 18%;
    left: 39%;
    transform: translate(-50%, -50%);
    display: none;
}

.page02 .bg01 .btn_wrap .btn_w a {
    font-size: 16px;
    color: #fff;
    background: #25d663;
    border-radius: 50%;
    padding: 50px 30px;
}

.page02 .bg01 .btn_wrap .btn_g a {
    font-size: 16px;
    color: #25d66375;
    border: 1px solid #25d66356;
    border-radius: 50%;
    padding: 30px 20px;
}

.page02 .bg02 .btn_wrap .btn_w a {
    font-size: 16px;
    color: #fff;
    background: #1d5c6b;
    border-radius: 50%;
    padding: 50px 30px;
}

.page02 .bg02 .btn_wrap .btn_g a {
    font-size: 16px;
    color: #1d5b6b75;
    border: 1px solid #1d5b6b48;
    border-radius: 50%;
    padding: 30px 20px;
}

.page02 .bg03 .btn_wrap .btn_w a {
    font-size: 16px;
    color: #fff;
    background: #1f4e7c;
    border-radius: 50%;
    padding: 50px 30px;
}

.page02 .bg03 .btn_wrap .btn_g a {
    display: none;
}

.page02 .bg04 .btn_wrap .btn_w a {
    font-size: 16px;
    color: #fff;
    background: #52438e;
    border-radius: 50%;
    padding: 50px 30px;
}

.page02 .bg04 .btn_wrap .btn_g a {
    display: none;
}

.page02 .bg05 .btn_wrap .btn_w a {
    font-size: 16px;
    color: #fff;
    background: #00688f;
    border-radius: 50%;
    padding: 50px 30px;
}

.page02 .bg05 .btn_wrap .btn_g a {
    display: none;
}

.page02 .bg06 .btn_wrap .btn_w a {
    font-size: 16px;
    color: #fff;
    background: #e86e25;
    border-radius: 50%;
    padding: 50px 30px;
}

.page02 .bg06 .btn_wrap .btn_g a {
    display: none;
}



@media (max-width: 540px) {

    .page02 .num {
        position: absolute;
        top: 350px;
        right: 30px;

        font-size: 65px;
        color: #fff;
        font-weight: 900;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #ddd;
        z-index: 998;
    }

    .page02 .text_s .d_flex {
        display: flex;
        flex-direction: column;
        gap: 20px;
        justify-content: center;
    }


    .page02 .text_s .d_flex>* {
        position: relative;
        flex: 1;
        min-width: 0;
    }


    .page02 .main_slide {
        order: -1;
        padding: 0 0;
        border-radius: 35px;

    }

    .page02 .main_slide .itm {
        display: flex;
        justify-content: space-between;
        align-items: center;

    }

    .page02 .main_slide .itm01 {
        z-index: 0;
        opacity: 1;
        transition: opacity 1200ms ease 0s;
        padding: 0 0 0 0;

    }

    .page02 .main_slide .itm01 img {
        width: 100%;
    }

    .page02 .main_slide .itm02 {
        display: none;
    }

    .page02 .text_s .main_slide .itm01 img {
        width: 355px;
        height: 200px;
    }



    .page02 .text_s .tit_wrap {
        background: #fff;
        border: 1px solid rgba(0, 0, 0, .1);
        padding: 35px 15px;
        border-radius: 15px;
    }

    .page02 .text_s .tit_wrap .tit_top {
        margin: 0 0 0 0;
    }

    .page02 .text_s .tit_wrap .tit_top h2 {
        font-size: 22px;
        margin-bottom: 10px;
        text-align: left;
    }

    .page02 .text_s .tit_wrap .tit_top span {
        font-size: 12px;
        margin: 20px 0 25px 0;
    }

    .page02 .text_s .tit_wrap .tit_top span::before {
        content: "";
        position: absolute;
        top: 80px;
        left: 0;
        width: 150px;
    }

    .page02 .text_s .tit_wrap .tit_top h2 strong {
        font-size: 10px;
    }

    .page02 .text_s .tit_wrap .tit_top p {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 20px;
        width: 100%;
        height: 65px;
    }

    .page02 .text_s .tit_wrap .tit_center {
        margin: 0 0 0 0;
    }


    .page02 .text_s .tit_wrap .tit_center strong {
        font-size: 12px;
        margin-bottom: 35px;
    }

    .page02 .text_s .tit_wrap .tit_center strong::before {
        bottom: -8px;
        right: -15px;
        width: 200px;
    }

    .page02 .text_s .tit_wrap .tit_center dl {
        font-size: 10px;
        line-height: 18px;
    }

    .page02 .text_s .tit_wrap .tit_center dt {
        width: 40px;
        font-size: 10px;
    }

    .page02 .text_s .tit_wrap .tit_center .small_label {
        gap: 1px;
        margin-bottom: 15px;
    }

    .page02 .text_s .tit_wrap .tit_center .small_label>li {
        font-size: 8px;
        padding: 3px 8px;
    }

    .page02 .tit_wrap .color {
        padding: 2px;
    }

    .page02 .text_s .tit_wrap .tit_center .color {
        margin: 3px 0 0 0;
    }


    .page02 .btn_wrap .btn_w {
        position: absolute;
        bottom: 9%;
        left: 50%;
        transform: translate(-50%, 0);
    }


    .page02 .btn_wrap .btn_g {
        position: absolute;
        bottom: 10%;
        left: 58%;
        transform: translate(0, 0);
        display: none;
    }

    .page02 .bg01 .btn_wrap .btn_w a {
        font-size: 10px;
        color: #fff;
        background: #25d663;
        border-radius: 50%;
        padding: 30px 15px;
    }

    .page02 .bg01 .btn_wrap .btn_g a {
        font-size: 10px;
        font-weight: 500;
        color: #25d66375;
        border: 1px solid #25d66356;
        border-radius: 50%;
        padding: 20px 10px;
    }

    .page02 .bg02 .btn_wrap .btn_w a {
        font-size: 10px;
        color: #fff;
        background: #1d5c6b;
        border-radius: 50%;
        padding: 30px 15px;
    }

    .page02 .bg02 .btn_wrap .btn_g a {
        font-size: 10px;
        color: #1d5b6b75;
        border: 1px solid #1d5b6b48;
        border-radius: 50%;
        padding: 20px 10px;
    }

    .page02 .bg03 .btn_wrap .btn_w a {
        font-size: 10px;
        color: #fff;
        background: #1f4e7c;
        border-radius: 50%;
        padding: 30px 15px;
    }

    .page02 .bg03 .btn_wrap .btn_g a {
        display: none;
    }

    .page02 .bg04 .btn_wrap .btn_w a {
        font-size: 10px;
        color: #fff;
        background: #52438e;
        border-radius: 50%;
        padding: 30px 15px;
    }

    .page02 .bg04 .btn_wrap .btn_g a {
        display: none;
    }

    .page02 .bg05 .btn_wrap .btn_w a {
        font-size: 10px;
        color: #fff;
        background: #00688f;
        border-radius: 50%;
        padding: 30px 15px;
    }

    .page02 .bg05 .btn_wrap .btn_g a {
        display: none;
    }

    .page02 .bg06 .btn_wrap .btn_w a {
        font-size: 10px;
        color: #fff;
        background: #e86e25;
        border-radius: 50%;
        padding: 30px 15px;
    }

    .page02 .bg06 .btn_wrap .btn_g a {
        display: none;
    }


}








.page03 .tab_link {
    display: flex;
}


.page03 .tab_link>li {
    display: table-cell;
    background: #F5EEE4;
    color: #444;
    width: 200px;
    padding: 10px 0;
    border-radius: 15px 15px 0 0;
}


.page03 .tab_link>li~li {
    border-left: 1px solid #ddd;
}


.page03 .tab_link>li.on {
    color: #fff;
    background: #15253F;
}

/* 2-7 li에 안주고 a에 줌 펴주고 넓히는거*/
.page03 .tab_link a {
    display: block;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

.page03 .tab_link>li span {
    display: block;
    font-size: 12px;
}


.page03 .tab_content {
    position: relative;
    background: #fff;
    padding: 100px 50px;
    border-radius: 0;

}

.page03 .tab_content .con {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    visibility: hidden;
    height: 0;
    overflow: hidden;
}


.page03 .tab_content .con.on {
    visibility: visible;
    height: auto;
}

.page03 .tab_content .con .con_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page03 .tab_content .con .con_box .tr {
    position: absolute;
    bottom: 10px;
    right: 40px;

    font-size: 120px;
    font-weight: 900;
    color: #f0e9e371;
    /* transform: rotate(90deg); */
}

.page03 .tab_content .con .con_box .c_num {
    position: absolute;
    top: 0;
    right: 40px;

    font-size: 160px;
    font-weight: 900;
    color: #f9f9f9;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #15253F;
}

.page03 .tab_content .con .con_txt {
    display: block;
}


.page03 .tab_content .con .small_label {
    display: flex;
    gap: 3px;
    margin-bottom: 20px;
}

.page03 .tab_content .con .small_label>li {
    font-size: 12px;
    background: #ddd;
    padding: 5px 10px;
}

.page03 .tab_content .con .small_label>li:nth-child(1) {
    background: #000000fd;
    color: #fff;
}

.page03 .tab_content .con .small_label>li:nth-child(2) {
    background: #00000077;
    color: #fff;
}

.page03 .tab_content .con_ptt {
    height: 375px;
}

.page03 .tab_content .con_ptt img {
    object-fit: cover;
    border: 10px solid #f3f0ee9c;
    border-radius: 15px;
}



.page03 .tab_content .con_txt h2 {
    font-size: 72px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #fff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #15253F;
}


.page03 .tab_content .con_txt dl {
    font-size: 16px;
    line-height: 32px;
}

.page03 .tab_content .con_txt dt {
    float: left;
    width: 55px;
    font-size: 15px;
    font-weight: 700;

}

.page03 .tab_content .con_txt span {
    margin-left: 10px;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.05em;
}


.page03 .tab_content .tab_btn {
    margin-top: 20px;
}

.page03 .tab_content .tab_btn a {
    display: inline-block;
    font-size: 14px;
    color: #15253fb0;
    border: 1px solid #15253f34;
    background: #fff;
    padding: 15px 40px;
    transition: .5s;
    cursor: pointer;
}

.page03 .tab_content .tab_btn a:hover {
    color: #fff;
    border: 1px solid #15253f34;
    background: #15253F;
}

@media (max-width: 540px) {
    .page03 .tab_link {
        display: flex;
    }


    .page03 .tab_link>li {
        padding: 8px 0;
        border-radius: 12px 12px 0 0;
    }

    .page03 .tab_link>li~li {
        border-left: 1px solid #ddd;
    }


    .page03 .tab_link a {
        font-size: 0;
    }

    .page03 .tab_link>li span {
        font-size: 10px;
    }


    .page03 .tab_content {
        position: relative;
        background: #fff;
        padding: 100px 15px 50px 15px;
        border-radius: 0;
    }

    .page03 .tab_content .con {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }


    .page03 .tab_content .con .con_box {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .page03 .tab_content .con .con_box .tr {
        position: absolute;
        top: 20px;
        left: 15px;

        font-size: 55px;
    }

    .page03 .tab_content .con .con_box .c_num {
        position: absolute;
        top: 400px;
        right: 20px;
        transform: translate(0, 0);

        font-size: 100px;
        font-weight: 900;
        color: #f9f9f9;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #15253F;
        display: none;
    }

    .page03 .tab_content .con .con_txt {
        display: block;
    }


    .page03 .tab_content .con .small_label {
        display: flex;
        gap: 1px;
        margin-bottom: 10px;
        padding: 0 0 0 10px;
    }

    .page03 .tab_content .con .small_label>li {
        font-size: 10px;
        background: #ddd;
        padding: 3px 8px;
    }

    .page03 .tab_content .con_ptt {
        height: 160px;
    }

    .page03 .tab_content .con_ptt img {
        border: 6px solid #f3f0ee9c;
        border-radius: 10px;
        height: 158px;
    }

    .page03 .tab_content .con_txt {
        padding: 0 0 0 10px;
    }

    .page03 .tab_content .con_txt h2 {
        font-size: 34px;
        margin-bottom: 5px;
    }


    .page03 .tab_content .con_txt dl {
        font-size: 10px;
        line-height: 20px;
    }

    .page03 .tab_content .con_txt dt {
        float: left;
        width: 30px;
        font-size: 10px;

    }


    .page03 .tab_content .tab_btn {
        margin-top: 20px;
        padding: 0 0 0 10px;
    }

    .page03 .tab_content .tab_btn a {
        font-size: 12px;
        padding: 10px 30px;
    }



}







.page04 .file_wrap {
    display: flex;
    gap: 0;
}

.page04 .f_center {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    flex: 1.5;
}

.page04 .f_right {
    flex: 2.5;
}

.page04 .f_center::before {
    content: "";
    position: absolute;
    top: 13%;
    left: 81%;
    transform: translate(0, -50%);

    width: 700px;
    height: 1px;
    background: #15253f27;
}


.page04 .f_center .air_box02 {
    width: 340px;
    background: #f9f9f9;
    box-shadow: 0 0 15px rgba(0, 0, 0, .12);
    border-radius: 15px;
}

.page04 .f_center .air_box02 .top {
    padding: 20px 20px;
}

.page04 .f_center .air_box02 i {
    color: #585858;
}


.page04 .f_center .air_box02 .top .top_main {
    display: flex;
    gap: 60px;
    justify-content: space-between;
    text-align: center;
    align-items: center;
}


.page04 .f_center .air_box02 .top .top_main>li strong {
    display: block;
    font-size: 18px;
    color: #838383;
    font-weight: 600;
}


.page04 .f_center .air_box02 .center {
    vertical-align: middle;
    object-fit: cover;
    width: 100%;
}

.page04 .f_center .air_box02 .center .center_con {
    background: #f9f9f9;

}

.page04 .f_center .air_box02 .center .center_con ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1px;
}

.page04 .f_center .air_box02 .center .center_con ul>* {
    flex: 1;
    height: 160px;
    border: 1px solid rgba(0, 0, 0, .12);
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    overflow: hidden;
}


.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(1) .itm,
.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(4) .itm,
.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(5) .itm {
    font-size: 125px;
    font-weight: 700;
    color: #fff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #2464bc;
}

.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(2) .itm,
.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(3) .itm,
.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(6) .itm {
    font-size: 70px;
    font-weight: 700;
    color: #15253F;

}

.page04 .f_center .air_box02 .bottom ul {
    display: flex;
    gap: 60px;
    justify-content: center;
    text-align: center;
    padding: 20px 20px;
}

.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(1),
.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(4),
.page04 .f_center .air_box02 .center .center_con ul>li:nth-child(5) {
    background: #e6e7e1;

}

.page04 .f_center .air_box02 .bottom ul>li i {
    font-size: 20px;
}

.page04 .f_center .air_box02 .bottom ul>li:nth-child(2) i {
    color: #D1180B;
}

.page04 .f_right {
    position: relative;
    background: rgba(255, 255, 255, .6);
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 10px;
    padding: 30px 60px;
    text-align: left;
}


.page04 .f_right::before {
    content: "";
    position: absolute;
    bottom: 32%;
    right: 50px;
    transform: translate(0, -50%);

    width: 700px;
    height: 1px;
    background: #15253f27;
}


.page04 .f_label strong {
    position: absolute;
    top: 220px;
    right: -38px;
    transform: translate(-50%, -50%) rotate(90deg);
    display: block;
    font-size: 24px;
    font-weight: 500;
    color: #d1180B;
    text-align: left;

    background: rgba(255, 255, 255, .6);
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 10px 10px 0 0;
    padding: 5px 50px;
}

.page04 .f_right .tit {
    margin-bottom: 0px;
}


.page04 .f_right .tit p {
    font-weight: 900;
    font-size: 64px;
    text-align: left;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #15253F;
}

.page04 .f_right .tit p .sm {
    font-size: 35px;
    margin-bottom: 30px;
}

.page04 .f_right .tit p span {
    display: block;
}

.page04 .f_right ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: right;
}

.page04 .f_right ul>li .txt h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}


.page04 .f_right ul>li .txt p {
    font-size: 18px;
    font-weight: 300;
}

.page04 .f_right ul>li .txt p span {
    font-size: 18px;
    color: #444;
    display: block;
}

.page04 .f_right ul>li .txt p .stt01 {
    margin-bottom: 3px;
}

.page04 .f_right ul>li .txt p .stt02 {
    margin: 10px 0 3px;
}


.page04 .img_deco {
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.page04 .img_deco img {
    width: 400px;
}


@media (max-width: 540px) {
    .page04 .file_wrap {
        display: flex;
        gap: 0;
    }



    .page04 .f_label strong {
        top: 118px;
        right: -15px;
        transform: translate(-50%, -50%) rotate(0);
        font-size: 16px;
        background: rgba(255, 255, 255, .6);
        padding: 5px 24px;
    }


    .page04 .f_center {
        flex: 0;
    }

    .page04 .f_center::before {
        display: none;
    }


    .page04 .f_center .air_box02 {
        display: none;
    }


    .page04 .f_right {
        position: relative;
        background: rgba(255, 255, 255, .6);
        border: 1px solid rgba(0, 0, 0, .2);
        border-radius: 10px;
        padding: 30px 15px;
        text-align: left;
    }


    .page04 .f_right::before {
        content: "";
        position: absolute;
        bottom: 32%;
        right: 50px;
        transform: translate(0, -50%);

        width: 100%;
        height: 1px;
        background: #15253f27;


        display: none;
    }


    .page04 .f_right .tit {
        margin-bottom: 0px;
    }


    .page04 .f_right .tit p .sm {
        font-size: 28px;
        margin-bottom: 5px;
    }

    .page04 .f_right .tit p {
        font-size: 32px;
    }


    .page04 .f_right ul {
        gap: 15px;
        margin-top: 120px;
    }

    .page04 .f_right ul>li .txt h3 {
        font-size: 14px;
        margin-bottom: 5px;
    }


    .page04 .f_right ul>li .txt p {
        font-size: 12px;
    }

    .page04 .f_right ul>li .txt p span {
        font-size: 12px;
    }


    .page04 .img_deco {
        position: absolute;
        top: 35%;
        left: 10%;
        transform: translate(0, 0);
    }


    .page04 .img_deco img {
        width: 210px;
    }
}











/* 오픈메뉴 */
.cover {
    display: flex;
    justify-content: center;
    align-items: center;

    overflow: hidden;

    position: fixed;
    top: 0;
    right: 0;
    width: 150px;
    height: 150px;
    z-index: 998;

    transition: 1.5s;
}


.cover_wrap {
    height: 500px;
}

.cover>ul {
    position: relative;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    transition: 1.5s;
    padding: 200px 300px 0 200px;
}

.cover.on>ul {
    visibility: visible;
    opacity: 1;
}


.cover::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;

    transform: scale(1);
    transition: 1.5s;
}

.cover.on {
    width: 100%;
    height: 100%;

}

.cover.on::before {
    transform: scale(5);
    border-radius: 50%;

    background: #15253F;
}

.cover .main_cover {
    position: relative;

    display: flex;
    background: url(../images/main_bg.jpg);

    padding: 80px 150px;
}

.cover .main_cover::before {
    content: "";
    position: absolute;
    top: 95%;
    left: 0;
    width: 110px;
    height: 70px;
    margin: 0 0 0 -55px;
    background: #15253F;
    border-top: 1px solid rgba(255, 255, 255, .25);
    transform: rotate(45deg);
    z-index: 999;
}

.cover .main_cover::after {
    content: "";
    position: absolute;
    top: -4%;
    right: 0;
    width: 110px;
    height: 70px;
    margin: 0 -50px 0 0;
    background: #15253F;
    border-bottom: 1px solid rgba(255, 255, 255, .25);
    transform: rotate(45deg);
    z-index: 999;
}

.cover .main_cover>li {
    position: relative;
    height: auto;
}

.cover .main_cover>li::before {
    content: "";
    position: absolute;
    top: 30px;
    left: -30px;

    width: 16px;
    height: 22px;
    background: #15253f1a;
    border-radius: 0 30px 30px 0;
    transform: translate(0, -50%) rotate(0);
}

.cover .main_cover>li:nth-child(even)::before {
    background: #15253f36;

}

.cover .main_cover>li:nth-child(even) {
    margin-top: 100px;
    margin-left: 80px;
}

.cover .main_cover>li a {
    font-size: 65px;
    font-weight: 800;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #15253F;
}

.cover .main_cover>li:nth-child(2) a {
    font-size: 80px;
    color: #15253F;
}


.cover .main_cover>li .sub_cover {
    display: flex;
    flex-direction: column;
    margin: 20px 0 0 40px;
    width: 350px;
}


.cover .main_cover .sub_cover>li {
    position: relative;
    line-height: 60px;
}

.cover .main_cover .sub_cover>li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -25px;
    transform: translate(-50%, -50%);
    margin: -10px 0 0 0;

    width: 3px;
    height: 80px;
    border-radius: 50%;
    background: rgba(0, 0, 0, .12);
}

.cover .main_cover .sub_cover>li a {
    display: block;
    font-size: 24px;
    font-weight: 500;
    color: #15253F;
    line-height: 38px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding: 8px 0;

    -webkit-text-stroke-width: 0px;
    -webkit-text-stroke-color: none;
}

.cover .main_cover .sub_cover>li a span {
    font-size: 16px;
    color: #15253f77;
    margin: 0 15px 0 0;
    vertical-align: middle;
}

.cover .main_cover .sub_cover>li strong {
    display: inline-block;
    font-size: 15px;
    color: #15253F;
    margin: 0 0 0 5px;
}


@media (max-width: 540px) {

    /* 오픈메뉴 */
    .cover {
        display: flex;
        justify-content: center;
        align-items: center;

    }

    .cover>ul {
        height: auto;
        padding: 0 0 0 0;
    }


    .cover::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: transparent;

        transform: scale(1);
        transition: 1.5s;
    }

    .cover.on {
        width: 100%;
        height: 100%;
    }

    .cover .main_cover {
        display: flex;
        flex-direction: column;
        padding: 80px 50px;
        text-align: center;
    }

    .cover .main_cover::before {
        top: 96%;
        left: 10px;
        width: 80px;
        height: 60px;
    }

    .cover .main_cover::after {
        top: -5%;
        right: 8px;
        width: 80px;
        height: 60px;
    }

    .cover .main_cover>li {
        position: relative;
        margin-bottom: 20px;
    }

    .cover .main_cover>li::before {
        display: none;
    }

    .cover .main_cover>li:nth-child(even) {
        margin-top: 0;
        margin-left: 0;
    }

    .cover .main_cover>li a {
        font-size: 32px;
    }

    .cover .main_cover>li:nth-child(2) a {
        font-size: 40px;
    }

    .cover .main_cover>li .sub_cover {
        display: flex;
        flex-direction: column;
        margin: 0 0 0 0;
        width: 100%;
        text-align: left;
        background: #fff;
        padding: 10px 15px;
    }

    .cover .main_cover .sub_cover>li {
        position: relative;
        line-height: 0px;
    }

    .cover .main_cover .sub_cover>li::before {
        display: none;
    }

    .cover .main_cover .sub_cover>li a {
        font-size: 16px;
        line-height: 14px;
        border-bottom: none;
        padding: 8px 0;
    }

    .cover .main_cover .sub_cover>li a span {
        font-size: 10px;
        margin: 0 10px 0 0;
    }

    .cover .main_cover .sub_cover>li strong {
        font-size: 10px;
    }
}


.cover .menu {
    position: absolute;
    top: 40px;
    right: 50px;
    width: 32px;
    height: 24px;
    cursor: pointer;

    z-index: 1000;
}

.cover .menu {
    background: transparent;
    border: none;
    outline: none;
}

.cover .menu span {
    font-size: 0;
}

.cover .menu::before {
    content: "";
    position: absolute;
    inset: 0 0 auto 0;
    height: 4px;
    background: #15253F;
    border-radius: 2px;
}

.cover .menu::after {
    content: "";
    position: absolute;
    inset: auto 0 0 0;
    height: 4px;
    background: #15253F;
    border-radius: 2px;
}

.cover .menu.on::before,
.cover .menu.on::after {
    display: none;
}

.cover .menu span::before {
    content: "";
    position: absolute;
    inset: 50% 0 auto 0;
    height: 4px;
    background: #15253F;
    transform: translate(0, -50%);
    border-radius: 2px;
}

.cover .menu.on span::before {
    transform: rotate(45deg);
    transition: 0.5s 0.2s;
    background: #F5EEE4;
}

.cover .menu span::after {
    content: "";
    position: absolute;
    inset: 50% 0 auto 0;
    height: 4px;
    background: #15253F;
    transform: translate(0, -50%);
    border-radius: 2px;
}

.cover .menu.on span::after {
    transform: rotate(-225deg);
    transition: 0.5s 0.6s;
    background: #F5EEE4;
}


@media (max-width: 540px) {
    .cover .menu {
        top: 35px;
        right: 15px;
        width: 24px;
        height: 18px;
    }

    .cover .menu {
        background: transparent;
        border: none;
        outline: none;
    }

    .cover .menu span {
        font-size: 0;
    }

    .cover .menu::before {
        height: 2px;
    }

    .cover .menu::after {
        height: 2px;
    }

    .cover .menu.on::before,
    .cover .menu.on::after {
        display: none;
    }

    .cover .menu span::before {
        height: 2px;
    }


    .cover .menu span::after {
        height: 2px;
    }


}


.box {
    width: 100px;
    height: 100px;
    position: fixed;
    z-index: 1000;
}


svg {
    position: absolute;
    top: 20%;
    left: 50%;
    width: 1600px;
    overflow: visible;
    height: 600px;

    /* Fix Safari rendering bug */
    transform: translateZ(0) translate(-50%, -50%);
}

path {
    stroke-width: 2;
    stroke: transparent;
}



/* .navi {
    width: 100px;
    height: 100px;
    background: url(../images/navi.png) no-repeat center/cover;
    animation: navi 0.5s infinite linear;
}

@keyframes navi {
    0% {
        transform: scaleY(0.2);
    }

    50% {
        transform: scaleY(1);
    }

    100% {
        transform: scaleY(0.4);
    }
} */